#home-layout-six-hero {
  background: url(../img/home-layout6/home-layout6-bg.jpg);
  padding-top: 115px;
  padding-bottom: 145px;
}

#home-layout-six-page {
  .recent-posts {
    article.blog-post-item {
      padding-top: 30px;
      border-bottom: 0px solid #deddde;
      padding-bottom: 0px;
    }
    padding-bottom: 100px;
  }
  #people-post-page {
    .blog-post-item {
      margin-bottom: 0px;
      padding-top: 30px;
    }
    .page-title {
      margin-bottom: 15px;
    }
  }
  padding-bottom: 100px;
  .home-layout-popular .blog-post-item {
  	padding-top: 30px;
    border-bottom: 0px solid #deddde;
    padding-bottom: 0px;
  }
}